{
  "_id": "Dv1Lqct6VET04H4k",
  "_key": "!items!Dv1Lqct6VET04H4k",
  "type": "Advantage",
  "name": "Wohlklang",
  "system": {
    "name": "Wohlklang",
    "description": "Die besonders schön klingende Stimme und ein Gespür für Melodien geben dem Helden eine Erleichterung von 5 Punkten bei Singen-Proben und von 2 Punkten auf alle Proben auf Gesellschaftliche Talente, bei denen die Stimme aktiv zum Einsatz kommt. Er hilft jedoch nicht bei den Proben, die für magische Elfenlieder notwendig sind, und auch Dschinne und Dämonen zeigen sich vom Wohlklang nicht zusätzlich beeindruckt. Dieser Vorteil kann natürlich nicht gleichzeitig mit Unangenehme Stimme gewählt werden."
  }
}